
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32228.343
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SProxy", "SProxy\SProxy.vcxproj", "{9B4F9A09-C54F-4BF1-BDA5-F2A2B527CD51}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Base", "Base\Base.vcxproj", "{9CD7F2E8-8644-4DE2-96DC-2E86A89E4369}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sys", "Sys\Sys.vcxproj", "{90D12360-23D3-4E90-A209-BC279BA34626}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9B4F9A09-C54F-4BF1-BDA5-F2A2B527CD51}.Debug|x64.ActiveCfg = Debug|x64
		{9B4F9A09-C54F-4BF1-BDA5-F2A2B527CD51}.Debug|x64.Build.0 = Debug|x64
		{9B4F9A09-C54F-4BF1-BDA5-F2A2B527CD51}.Debug|x86.ActiveCfg = Debug|Win32
		{9B4F9A09-C54F-4BF1-BDA5-F2A2B527CD51}.Debug|x86.Build.0 = Debug|Win32
		{9B4F9A09-C54F-4BF1-BDA5-F2A2B527CD51}.Release|x64.ActiveCfg = Release|x64
		{9B4F9A09-C54F-4BF1-BDA5-F2A2B527CD51}.Release|x64.Build.0 = Release|x64
		{9B4F9A09-C54F-4BF1-BDA5-F2A2B527CD51}.Release|x86.ActiveCfg = Release|Win32
		{9B4F9A09-C54F-4BF1-BDA5-F2A2B527CD51}.Release|x86.Build.0 = Release|Win32
		{9CD7F2E8-8644-4DE2-96DC-2E86A89E4369}.Debug|x64.ActiveCfg = Debug|x64
		{9CD7F2E8-8644-4DE2-96DC-2E86A89E4369}.Debug|x64.Build.0 = Debug|x64
		{9CD7F2E8-8644-4DE2-96DC-2E86A89E4369}.Debug|x86.ActiveCfg = Debug|Win32
		{9CD7F2E8-8644-4DE2-96DC-2E86A89E4369}.Debug|x86.Build.0 = Debug|Win32
		{9CD7F2E8-8644-4DE2-96DC-2E86A89E4369}.Release|x64.ActiveCfg = Release|x64
		{9CD7F2E8-8644-4DE2-96DC-2E86A89E4369}.Release|x64.Build.0 = Release|x64
		{9CD7F2E8-8644-4DE2-96DC-2E86A89E4369}.Release|x86.ActiveCfg = Release|Win32
		{9CD7F2E8-8644-4DE2-96DC-2E86A89E4369}.Release|x86.Build.0 = Release|Win32
		{90D12360-23D3-4E90-A209-BC279BA34626}.Debug|x64.ActiveCfg = Debug|x64
		{90D12360-23D3-4E90-A209-BC279BA34626}.Debug|x64.Build.0 = Debug|x64
		{90D12360-23D3-4E90-A209-BC279BA34626}.Debug|x86.ActiveCfg = Debug|Win32
		{90D12360-23D3-4E90-A209-BC279BA34626}.Debug|x86.Build.0 = Debug|Win32
		{90D12360-23D3-4E90-A209-BC279BA34626}.Release|x64.ActiveCfg = Release|x64
		{90D12360-23D3-4E90-A209-BC279BA34626}.Release|x64.Build.0 = Release|x64
		{90D12360-23D3-4E90-A209-BC279BA34626}.Release|x86.ActiveCfg = Release|Win32
		{90D12360-23D3-4E90-A209-BC279BA34626}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C2899A2F-7CDB-40B8-A89B-2CB8F6173680}
	EndGlobalSection
EndGlobal
